[aKregator-devel] [Bug 92102] .configure requires qt-mt >3.3


Thread view